<DialogueContext.PU_GENSECR2_M_CB_Combat_EngageEnemy_UpdateKnownPosition_EnemyFar_High_IG_003_LookHostiles __id="04e6c664-1fa0-4fae-a4a5-af383749b5ff" __path="libs/foundry/records/dialoguecontextbank/pu/pu_gensecr2.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@PU_GENSECR2_M_CB_Combat_EngageEnemy_UpdateKnownPosition_EnemyFar_High_IG_003_LookHostiles" speaker="367950e9-cbdd-4e9a-a01a-b4751eab1305" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_PU_GENSECR2_M_CB_Combat_EngageEnemy_UpdateKnownPosition_EnemyFar_High_IG_003_LookHostiles" />
  <contents />
  <tags />
</DialogueContext.PU_GENSECR2_M_CB_Combat_EngageEnemy_UpdateKnownPosition_EnemyFar_High_IG_003_LookHostiles>